Linux restricted modules and headers

Questions about applications and software
Forum rules
Before you post please read how to get help

Linux restricted modules and headers

Postby evfung on Fri Oct 23, 2009 8:50 pm

Posted this on the newbie forum but didn't get much of a respone i'll repost here since this seems to be more relevant

I must have upgraded the linux restricted modules but now i have three versions 2.6.28-11, 2.6.28-15, and 2.6.26-16, and now whenever I boot I have the option of booting from either of them. I just want to boot from one of them, is it safe to remove the other two, which is more stable, and what is with all these versions?
evfung
Level 1
Level 1
 
Posts: 6
Joined: Tue Sep 22, 2009 3:31 am

Linux Mint is funded by ads and donations.
 

Re: Linux restricted modules and headers

Postby markcynt on Sat Oct 24, 2009 5:55 am

The older versions should be safe to delete.

They're there for backup in case the new kernel hoses your computer.
Image
P5N-E SLI, Core2Duo E6850 3GHZ X 2
2 GB DDR2 800MHZ
EVGA 8800GTS 320MB
2x320GB Hitachi
Arctic Cooling Freezer 7 Pro
User avatar
markcynt
Level 6
Level 6
 
Posts: 1131
Joined: Sun May 17, 2009 10:53 am
Location: Lakeland Florida


Return to Software & Applications

Who is online

Users browsing this forum: DeMus, Google [Bot] and 27 guests